TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Order ( elt-ids^int/ord^num I ) -> ord^num

### Description

<shortdoc> The order that the ideal I is over. </shortdoc>

### Examples

x_O := MaximalOrder(NumberField(X^2 - 7));;Order(2*x_O);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack